{
    "dc_identifier": "nl.gm0163.2c.2022.2531824-4",
    "dc_title": "Debatronde: inspreken op programmabegroting 2023 2022-11-01 - Inspreekreacties op Programmabegroting 2023",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hellendoorn op 2022-11-01. Onderdeel: Inspreekreacties op Programmabegroting 2023.",
    "dc_source": "https://hellendoorn.notubiz.nl/vergadering/1309099",
    "dc_publisher": "gm0163",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "41",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2022-11-01",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Hellendoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hellendoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "266",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0163.2c.2022.2531824-4",
    "dc_externalIdentifier": "2531828",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-11-01",
    "foi_meetingNumber": "2531824",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.1",
            "dc_title": "Raadsvoorstel Programmabegroting 2023",
            "foi_fileName": "Raadsvoorstel Programmabegroting 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998423/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.2",
            "dc_title": "Raadsbesluit Programmabegroting 2023 - getekend",
            "foi_fileName": "Raadsbesluit Programmabegroting 2023 - getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998420/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.3",
            "dc_title": "Raadsbesluit Programmabegroting 2023",
            "foi_fileName": "Raadsbesluit Programmabegroting 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998418/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.4",
            "dc_title": "Programmabegroting 2023 (DEFINITIEF)",
            "foi_fileName": "Programmabegroting 2023 (DEFINITIEF).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998432/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.5",
            "dc_title": "VVD Algemene beschouwingen programmabegroting 2023",
            "foi_fileName": "VVD Algemene beschouwingen programmabegroting 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998416/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.6",
            "dc_title": "ChristenUnie Algemene beschouwingen programmabegroting 2023",
            "foi_fileName": "ChristenUnie Algemene beschouwingen programmabegroting 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998431/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.7",
            "dc_title": "CDA Algemene beschouwingen programmabegroting 2023",
            "foi_fileName": "CDA Algemene beschouwingen programmabegroting 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998430/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.8",
            "dc_title": "GroenLinks Algemene beschouwingen programmabegroting 2023",
            "foi_fileName": "GroenLinks Algemene beschouwingen programmabegroting 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998428/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.9",
            "dc_title": "Lokaal Hellendoorn Algemene beschouwingen programmabegroting 2023",
            "foi_fileName": "Lokaal Hellendoorn Algemene beschouwingen programmabegroting 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998429/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.10",
            "dc_title": "Amendement MFA Daarle van CDA Lokaal Hellendoorn - aangenomen",
            "foi_fileName": "Amendement MFA Daarle van CDA Lokaal Hellendoorn - aangenomen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998426/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.11",
            "dc_title": "Amendement Flexibele schil Sociaal domein van CDA - verworpen",
            "foi_fileName": "Amendement Flexibele schil Sociaal domein van CDA - verworpen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998412/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.12",
            "dc_title": "Amendement Aanjagen wooninitiatieven van CDA en GL - verworpen",
            "foi_fileName": "Amendement Aanjagen wooninitiatieven van CDA en GL - verworpen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998427/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.13",
            "dc_title": "Amendement Voorbereiding maatregelen te bezuinigen op WMO jeugdhulp leerlingenvervoer en bijzondere bijstand van LH - ingetrokken",
            "foi_fileName": "Amendement Voorbereiding maatregelen te bezuinigen op WMO jeugdhulp leerlingenvervoer en bijzondere bijstand van LH - ingetrokken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998415/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.14",
            "dc_title": "Amendement Reservering oormerken gelden voor het plan voor een MFA in Daarle van LH CDA D66 - ingetrokken",
            "foi_fileName": "Amendement Reservering oormerken gelden voor het plan voor een MFA in Daarle van LH CDA D66 - ingetrokken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998409/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.15",
            "dc_title": "Amendement Envelopgelden van D66 GL CU PvdA - ingetrokken",
            "foi_fileName": "Amendement Envelopgelden van D66 GL CU PvdA - ingetrokken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998424/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.16",
            "dc_title": "Motie Integrale benadering ontwikkeling wendbare organisatie van VVD - aangenomen",
            "foi_fileName": "Motie Integrale benadering ontwikkeling wendbare organisatie van VVD - aangenomen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998407/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.17",
            "dc_title": "Motie fixers van PvdA en LH - aangenomen",
            "foi_fileName": "Motie fixers van PvdA en LH - aangenomen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998425/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.18",
            "dc_title": "Motie Band met Ibbenbüren van D66 GL CU CDA PvdA VVD - aangenomen",
            "foi_fileName": "Motie Band met IbbenbÃ¼ren van D66 GL CU CDA PvdA VVD - aangenomen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998406/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.19",
            "dc_title": "Motie veilige oversteek over N35 van PvdA - verworpen",
            "foi_fileName": "Motie veilige oversteek over N35 van PvdA - verworpen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998395/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.20",
            "dc_title": "Motie Mogelijkheden openbaar toilet Nijverdal van LH - aangenomen",
            "foi_fileName": "Motie Mogelijkheden openbaar toilet Nijverdal van LH - aangenomen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998421/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.21",
            "dc_title": "Motie Samen boeren in de gemeente Hellendoorn van CDA VVD CU LH - aangenomen",
            "foi_fileName": "Motie Samen boeren in de gemeente Hellendoorn van CDA VVD CU LH - aangenomen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998422/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.22",
            "dc_title": "Motie Ook kerkelijk vastgoed verduurzamen van CDA CU - verworpen",
            "foi_fileName": "Motie Ook kerkelijk vastgoed verduurzamen van CDA CU - verworpen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998404/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.23",
            "dc_title": "Motie Vitaal platteland van CDA - verworpen",
            "foi_fileName": "Motie Vitaal platteland van CDA - verworpen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998411/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.24",
            "dc_title": "Motie mbt het Mantelzorg compliment en jeugdige mantelzorgers van PvdA CDA LH - aangenomen",
            "foi_fileName": "Motie mbt het Mantelzorg compliment en jeugdige mantelzorgers van PvdA CDA LH - aangenomen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998397/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.25",
            "dc_title": "Motie Verduurzaming maatschappelijk vastgoed van verenigingen van CDA - verworpen",
            "foi_fileName": "Motie Verduurzaming maatschappelijk vastgoed van verenigingen van CDA - verworpen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998398/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.26",
            "dc_title": "Motie Extra capaciteit handhaving en preventie van PvdA - ingetrokken",
            "foi_fileName": "Motie Extra capaciteit handhaving en preventie van PvdA - ingetrokken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998392/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.27",
            "dc_title": "Motie Beleidsmedewerker RO uit beschikbaar budget van VVD LH - ingetrokken",
            "foi_fileName": "Motie Beleidsmedewerker RO uit beschikbaar budget van VVD LH - ingetrokken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998393/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.28",
            "dc_title": "Motie Aanstelling 1 fte Projectleider Energie van LH GL - ingetrokken",
            "foi_fileName": "Motie Aanstelling 1 fte Projectleider Energie van LH GL - ingetrokken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998394/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.29",
            "dc_title": "Motie Menstruatieproducten uitgiftepunt van GL D66 - ingetrokken",
            "foi_fileName": "Motie Menstruatieproducten uitgiftepunt van GL D66 - ingetrokken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998419/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.30",
            "dc_title": "Motie Ongedaan maken stijging OZB woningen met inflatiecorrectie van VVD GL LH - ingetrokken",
            "foi_fileName": "Motie Ongedaan maken stijging OZB woningen met inflatiecorrectie van VVD GL LH - ingetrokken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998396/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.31",
            "dc_title": "Motie Onderzoek verplaatsing gemeentewerf kerntakendiscussie van VVD LH GL - ingetrokken",
            "foi_fileName": "Motie Onderzoek verplaatsing gemeentewerf kerntakendiscussie van VVD LH GL - ingetrokken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998401/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.32",
            "dc_title": "Motie Laadpaalklevers van GL CDA - ingetrokken",
            "foi_fileName": "Motie Laadpaalklevers van GL CDA - ingetrokken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998400/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.33",
            "dc_title": "Motie Extra capaciteit handhaving van VVD D66 GL CDA - ingetrokken",
            "foi_fileName": "Motie Extra capaciteit handhaving van VVD D66 GL CDA - ingetrokken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998417/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.34",
            "dc_title": "Motie Envelopgelden - ingetrokken",
            "foi_fileName": "Motie Envelopgelden - ingetrokken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998399/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.35",
            "dc_title": "Toezegging wethouder Oord over envelopgelden voorleggen aan raad",
            "foi_fileName": "Toezegging wethouder Oord over envelopgelden voorleggen aan raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998414/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.36",
            "dc_title": "Toezegging wethouder Oord voorstel integrale afweging OZB volgt in januari",
            "foi_fileName": "Toezegging wethouder Oord voorstel integrale afweging OZB volgt in januari.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998413/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.37",
            "dc_title": "Toezegging wethouder Lage Venterink MUP betrekken bij integrale armoedebeleid voorjaar 2023",
            "foi_fileName": "Toezegging wethouder Lage Venterink MUP betrekken bij integrale armoedebeleid voorjaar 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998410/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.38",
            "dc_title": "Toezegging wethouder Nijenbanning raad kaderstellend bij opdrachtformulering verplaatsing gemeentewerf",
            "foi_fileName": "Toezegging wethouder Nijenbanning raad kaderstellend bij opdrachtformulering verplaatsing gemeentewerf.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998408/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.39",
            "dc_title": "Toezegging wethouder Dubbink overzicht 6 jaar LEADER",
            "foi_fileName": "Toezegging wethouder Dubbink overzicht 6 jaar LEADER.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998405/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.40",
            "dc_title": "Toezegging wethouder Dubbink komt met onderbouwd voorstel voor versterking energie en duurzaamheid",
            "foi_fileName": "Toezegging wethouder Dubbink komt met onderbouwd voorstel voor versterking energie en duurzaamheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998403/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2022.2531824-4.doc.41",
            "dc_title": "Toezegging burgemeester Eijbersen afgewogen voorstel voor handhaving met medeneming van preventie",
            "foi_fileName": "Toezegging burgemeester Eijbersen afgewogen voorstel voor handhaving met medeneming van preventie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14998402/1"
        }
    ]
}